指定链收银台
示例
# 数字货币订单
curl --location --request POST 'https://api.musepay.io/v1/order/pay' \
--header 'Content-Type: application/json' \
--data-raw '{
"request_id": "custom_code9982674851738108",
"currency": "USDT_BSC_TEST",
"amount": "150",
"payment_method": "on_chain",
"product_name": "product info",
"customer_ref_id": "abc123",
"notify_url": "https://notify.url",
"remark": ""
}'
# 法币订单
curl --location --request POST 'https://api.musepay.io/v1/order/pay' \
--header 'Content-Type: application/json' \
--data-raw '{
"request_id": "custom_code9982674851738108",
"currency": "IDR",
"pay_currency": "USDT_BSC_TEST",
"amount": "210",
"payment_method": "on_chain",
"product_name": "product info",
"customer_ref_id": "abc123",
"notify_url": "https://notify.url"
}'最后更新于